{% extends "layout.html" %}

{% block title %}
    Log In
{% endblock %}

{% block main %}
    <form action="/quote" method="post">
        <div class="mb-3">
            <input autocomplete="off" autofocus class="form-control mx-auto w-auto" name="symbol" placeholder="Quote" type="text">
        </div>
       <button class="btn btn-primary" type="submit">Get Quote</button>
    </form>
{% endblock %}
